*{
	margin:0px;
	padding:0px;
}

.wrapper{
	width: 600px;
	min-height: 500px;
	margin: 10px auto;
}
.botonera{
	width:100%;
	min-height: 400px;
	background-color: #ccc;
}
.left{
	width:47%;
	line-height: 50px;
	padding-left: 3%;
	float:left;
}
.right{
	width:40%;
	padding-left: 10%;
	float: left;
}
button{
	width: 100px;
	height: 50px;
	margin:15px 20px;
}
label{
	margin-right: 10px;
}
input{
	height: 20px;
}
.resultado{
	width:80%;
	margin: 5px auto;
	min-height: 100px;
	border:1px solid black;
	background-color: #ccc
}
.resultado2{
	width:80%;
	margin: 5px auto;
	min-height: 100px;
	border:1px solid black;
	background-color: #ccc
}

.dibujo{
	width: 100px;
	margin: 5px auto;
	min-height: 100px;
	background-color: #0026FF80;
	position:absolute;
	left: 0;
	transition: width 2s;

}